
/* - cstheme.css - */
@media screen {
/* https://www.cs.uct.ac.za/portal_css/cstheme.css?original=1 */
/* */
/* */
div.newsImageContainer { float: right; padding: 5px; }
/* */
ul#tabs { list-style-type: none; margin: 30px 0 0 0; padding: 0 0 0.3em 0; }
ul#tabs li { display: inline; }
ul#tabs li a { color: #42454a; background-color: #dedbde; border: 1px solid #c9c3ba; border-bottom: none; padding: 0.3em; text-decoration: none; }
ul#tabs li a:hover { background-color: #f1f0ee; }
ul#tabs li a.selected { color: #000; background-color: #f1f0ee; font-weight: bold; padding: 0.7em 0.3em 0.38em 0.3em; }
div.tabContent { border: 1px solid #c9c3ba; padding: 0.5em; background-color: #f1f0ee; }
div.tabContent.hide { display: none; }
ul#tabs li#active a { background-color: #fff; color: #000066; }
/* */
div#speakers-section {
padding-left: 0px;
margin: 16px 0 0 28px;
}
div#speakers-section ul {
margin: 0;
}
li.box {
display: inline-block;
list-style: none;
margin-bottom: 20px;
margin-right: 20px;
vertical-align:top;
}
.speaker-box {
background-color: #cecece;
/* */
width: 275px;
padding: 15px;
}
.speaker-box img.profile {
width: 78px;
height: 90px;
}
.caption {
display: inline-block;
vertical-align: top;
padding-left: 7px;
}
.caption.below {
display: block;
padding-left: 0px;
}
.caption ul {
padding-left: 0px;
margin: 0px;
margin-top: 3px;
}
.caption li {
font-family: "Quicksand", Arial, Helvetica, sans-serif;
list-style: none;
height: 90px;
width: 180px;
}
.caption li.twitter  {
list-style: none;
padding-bottom: 0px;
}
.caption li.twitter a:link, .caption li.twitter a:visited, .caption li.twitter a:hover   {
font-family: "Quicksand", Arial, Helvetica, sans-serif;
text-decoration: none;
font-size: 16px;
color: #204e5e;
}
.caption li.twitter img {
padding-right: 5px;
}
a:hover div.speaker-box {
background: #ddd;
}
.speaker-box .caption p {
margin: 0;
font-family: "Quicksand", Arial, Helvetica, sans-serif;
}
.speaker-box p span.name {
font-size: 16px;
color: #59c9e1;
}
.speaker-box p span.company {
font-size: 14px;
}
.speaker-box p span.title {
font-size: 14px;
}
.bio {
margin: 14px 0;
}
.bio p span.highlight {
font-weight: bold;
color: #f7941d;
}
/* */
body {
font: 10pt Verdana, sans-serif;
background-color: White;
color: #7e7c7c;
margin: 0;
padding: 0;
}
#portal-logo {
margin: 10pt;
padding: 0;
border: 0;
display: block;
}
#portal-logo a img {
text-decoration: none;
border: 0;
padding: 0;
margin: 0;
display: block;
}
#portal-logo table {
border-collapse: collapse;
}
#portal-logo table td {
margin: 0;
padding: 0;
background-image: url(http://www.cs.uct.ac.za:8080/CS/headerb.jpg);
border: 0;
}
#portal-breadcrumbs {
display: none;
}
#portal-column-one{
font: 7pt Verdana, sans-serif;
vertical-align: top;
padding-left: 10pt;
padding-right: 5pt;
}
#portal-column-one .visualPadding {
margin: 0;
padding: 0;
vertical-align: top;
}
#portlet-navigation-tree {
margin-top: 0pt;
padding: 0pt;
border: 0;
}
#portlet-navigation-tree .portletHeader {
display: none;
}
#portlet-navigation-tree .portletItem {
padding: 0;
margin: 0;
}
#portlet-navigation-tree .portletItem ul {
padding: 0;
margin: 0;
}
.navTreeItem {
list-style: none;
list-style-image: none;
}
.navTreeItem a {
text-decoration: none;
font-size: 11pt;
display: block;
color: white;
background-color: #034f8b;
font-weight: bold;
padding-left: 4pt;
padding-right: 2pt;
padding-top: 2pt;
padding-bottom: 2pt;
margin-left: 0;
margin-bottom: 4pt;
border-left: 0;
border-right: 0;
border-top: 0;
border-bottom: 0;
border-style: solid;
height: 1%;
}
.navTreeItem a:hover {
background-color: #508ce7;
color: #034f8b;
}
.navTreeItem .navTreeCurrentItem {
background-color: #2b74e1;
color: white;
}
.navTreeLevel1,
.navTreeLevel2,
.navTreeLevel3 {
display: none;
}
dl.portlet {
border: 1pt;
border-style: solid;
padding: 0pt;
border-color: #034f8b;
margin-left: 0;
}
dt.portletHeader {
background: #034f8b;
padding: 2pt;
margin-bottom: 2pt;
font-weight: bold;
font-size: 10pt;
color: white;
}
dt.portletHeader a:hover {
background-color: #508ce7;
color: #034f8b;
}
dt.portletHeader a {
font-weight: bold;
text-decoration: none;
color: white;
}
dd.portletItem {
padding: 2pt;
margin: 0;
}
dd.portletItem a {
text-decoration: none;
}
dd.portletItem a img {
border: 0;
vertical-align: top;
}
dd.portletItemDetails {
font-style: italic;
}
dd.portletFooter {
display: block;
text-align: right;
font-size: 8pt;
font-style: italic;
margin: 2pt;
border: 0;
}
dd.portletFooter a {
text-decoration: none;
}
div.portal-searchbox {
border: 1pt;
border-style: solid;
padding: 0pt;
border-color: #034f8b;
margin-left: 0;
margin-top: 20pt;
display: block;
}
div.portal-searchbox form {
margin: 0;
padding: 0;
}
label.portal-searchbox-label {
display: block;
background: #034f8b;
padding: 2pt;
border: 0;
margin-top: 0;
margin-bottom: 2pt;
font-weight: bold;
font-size: 10pt;
color: white;
}
div.portal-searchbox div.LSBox {
display: block;
padding: 2pt;
}
div.portal-searchbox div.portal-advanced-search {
padding-top: 3pt;
padding-bottom: 3pt;
text-align: center;
display: block;
}
#site-options h5.hiddenStructure {
display: none;
}
#site-options {
border: 1pt;
border-style: solid;
margin-top: 10pt;
padding: 0;
padding-bottom: 5pt;
border-color: #034f8b;
}
#site-options-header {
background: #034f8b;
padding: 2pt;
margin-bottom: 2pt;
font-weight: bold;
font-size: 10pt;
color: white;
}
#portal-personaltools li,
#portal-siteactions li {
list-style: none;
list-style-image: none;
padding: 2pt;
}
#portal-siteactions,
#portal-personaltools {
border: 0;
padding: 0;
margin: 0;
}
#portal-column-content {
margin: 0 10pt 10pt 10pt;
padding: 0 10pt 10pt 10pt;
border-top: 0;
border-right: 0;
border-bottom: 0;
border-left: 0;
border-style: solid;
border-color: #888888;
}
#content {
border: 0;
padding: 0;
}
.documentActions {
display: none;
}
.documentByLine {
font: 80% Verdana, sans-serif;
font-style: italic;
display: block;
text-align: center;
margin-top: 20pt;
}
.section-news .link-parent,
.section-news .documentDescription,
.section-events .link-parent,
.section-events .documentDescription,
.section-events .documentContent h2,
#siteaction-contact {
display: none;
}
.section-news-and-events .documentByLine {
display: block;
}
.section-news-and-events .eventDetails {
float: right;
}
.documentContent {
margin-left: 5pt;
margin-top: 0;
border: 0;
}
.documentContent h1 {
font-size: 14pt;
text-transform: uppercase;
color: #034f8b;
}
.documentContent h2 {
font-size: 14pt;
color: #034f8b;
}
.documentContent h3 {
font-size: 12pt;
color: #034f8b;
}
.documentContent table tr td {
border: 1px;
border-style: solid;
border-color: #888888;
margin: 2pt;
padding: 3pt;
}
.documentContent .plain table.staff td {
border: 0;
margin: 2pt;
padding: 3pt;
}
.documentContent table tr th {
border: 1px;
border-style: solid;
border-color: #888888;
background-color: #bbbbbb;
padding: 5pt;
margin: 2pt;
}
.documentContent iframe {
border: 0;
}
.documentContent .floatright {
display: block;
float: right;
}
#portal-footer {
text-align: center;
font-style: italic;
font-weight: 10pt;
padding-top: 2pt;
}
/* */
/* */
/* */
}


/* - ploneCustom.css - */
@media all {
/* https://www.cs.uct.ac.za/portal_css/ploneCustom.css?original=1 */
/* */
/* */
/* */
/* */
/* */

}

